.bvi-eye-icon{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAABMlBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC88vZ+AAAAZXRSTlMAAQIDBAcICQsMDg8QEhMVFhcYGRweHyAjJCUmKCk1Nzg5Ojs8PUFGSUpMTVBRV1hZXmFiZmxvcXR1d3h5fn+AhYaJi4yOmJqbnaOlpqitvL7Iys7P0dfZ2tze4OTm6fHz9ff7/S2JgwQAAAFESURBVBgZ3cGJWhJhAIbRbyiYygGUFjY3LFuUMtTIfdcWl6g0DQRk/N/7vwX/wXEeKG9Az9Gdk8iXpqZK+YRulZpvEmrOp/SvzCF9DjPq9WCNrk9PnOeEVmOKpOpQN1zmJD0jYOpQTypU9DEzI/BaDxeaXBv+aPAL6soazjNaoaHYMTeW9bSJeSHL6/AnLh2zordEfkuJUy48yflFw5XkM6tNIh1JboOfjuYwg7L+0lr0iZzJGjLMqkVZgW/0+aLAe1o6YluBl/SZUGCHIyUNr2Q55/RoOLImMUmpjMnJytEjKysPZVkb+AVZ44aQGZVV9NlQ1x68kTVUo+tHWtY7+KrQAnx3ZaWnq9XptCx3H5YUGWtjqo8UefzZcFFSj/gWUPtQ8FzXK8zUgN24+g2sdoj4657+5xQrByft9slBpRjTPXMFyfd8QTOpicwAAAAASUVORK5CYII=);
    width: 100%;
    height: 100%;
    display: block;
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
}

.bvi-open {
    display: block;
    width: 20px;
    height: 20px;
    fill: #fff;
    margin: 6px 0 0 10px;
    float: left;
}

#bvi-tts-true,
#bvi-tts-false {
    display: none;
}

.bvi-panel-close {
    display: none;
}

/* html body .bvi-body[data-bvi-theme='white'] #featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured_new ul li:hover div {
    color: #fff !important;
    background: #000 !important;
}

html body .bvi-body[data-bvi-theme='blue'] #featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured_new ul li:hover div {
    color: #fff !important;
    background: #000 !important;
}

html body .bvi-body #featured_new ul li a:hover {
    background-color: transparent !important;
} */

html body .bvi-body .sub_wrap {
    top: 100% !important;
    border: 1px solid;
}

html body .bvi-body .logo {
    background: none !important;
    border: 1px solid;
    margin-top: 20px;
}

html body .bvi-body .depth_block {
    display: none;
}

html body .bvi-body .index_middle_table .grey_content,
html body .bvi-body .jcarousel-skin-tango .jcarousel-container-vertical,
html body .bvi-body .jcarousel-skin-tango .jcarousel-clip-vertical,
html body .bvi-body .news_list.jcarousel-list.jcarousel-list-vertical,
html body .bvi-body .investor_calendar_list.jcarousel-list.jcarousel-list-vertical
{
    height: auto !important;
}

html body .bvi-body .index_blocks_go_to {
    position: static;
}

html body .bvi-body .up_down_arrows {
    display: none;
}

html body .bvi-body .index_quotes_block {
    border: 1px solid;
    padding: 10px 20px 10px 10px;
}

html body .bvi-body .index_middle_table td {
    display: block;
    width: 100% !important;
}

html body .bvi-body .promo_block_inner_wrapper_1 {
    width: 100%;
    float: none;
}

html body .bvi-body #featured_new .big-img-block {
    width: 50%;
}

html body .bvi-body #featured_new .big-img-block .panel_new {
    width: 100%;
}

html body .bvi-body #featured_new ul {
    width: 45%;
}

html body .bvi-body #featured li.ui-tabs-nav-item a,
html body .bvi-body #featured_new ul li div {
    height: auto;
    padding: 14px;
}

html body .bvi-body #featured_new ul li a:hover {
    background: none !important;
}

html body .bvi-body .grey_content {
    background: none !important;
}

html body .bvi-body[data-bvi-theme='white'] #featured_new ul li div:hover {
    background: #000 !important;
    color: #fff !important;
}

html body .bvi-body[data-bvi-theme='white'] #featured_new ul li div:hover,
html body .bvi-body[data-bvi-theme='white'] #featured_new ul li.selected div
{
    background-color: #000 !important;
    color: #fff !important;
}

html body .bvi-body[data-bvi-theme='black'] #featured_new ul li div:hover,
html body .bvi-body[data-bvi-theme='black'] #featured_new ul li.selected div
{
    background-color: #fff !important;
    color: #000 !important;
}

html body .bvi-body[data-bvi-theme='brown'] #featured_new ul li div:hover,
html body .bvi-body[data-bvi-theme='brown'] #featured_new ul li.selected div
{
    color: #F7F3D6 !important;
    background-color: #4D4B43 !important;
}

html body .bvi-body[data-bvi-theme='green'] #featured_new ul li div:hover,
html body .bvi-body[data-bvi-theme='green'] #featured_new ul li.selected div
{
    color: #3B2716 !important;
    background-color: #A9E44D !important;
}

html body .bvi-body .index_middle_table .col_1,
html body .bvi-body .index_middle_table .col_2,
html body .bvi-body .index_middle_table .col_3
{
    padding: 10px 0;
}

html body .bvi-body #featured .ui-tabs-panel .info, #featured_new .panel_new .info,
html body .bvi-body #featured .promo_text, #featured_new .promo_text {
    background: none !important;
}

html body .bvi-body .styled_title {
    background: none !important;
}

/* html body .bvi-body .bvi-background-image {
    background: none !important;
} */

html body .bvi-body .bg_left,
html body .bvi-body .black_stripe {
    display: none !important;
}

html body .bvi-body .bg_index {
    margin-top: -5px;
    padding-top: 20px;
}

html body .bvi-body .grecaptcha-badge + iframe {
    display: none !important;
}

html body .bvi-body .red_stripe {
    background: none !important;
}

html body .bvi-body .services_list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

html body .bvi-body .services_list_outer_wrapper {
    background: transparent !important;
}

html body .bvi-body .main_navy {
    display: flex;
    margin-bottom: 40px;
}

html body .bvi-body .main_navy li {
    display: flex;
    align-items: center;
    border-left: 1px solid;
}

html body .bvi-body .main_navy li a{
    border: none;
    line-height: 1.2;
    height: 100%;
}

html body .bvi-body .left_navy_wrapper,
html body .bvi-body .facts_wrapper
{
    background: none;
    border: 1px solid;
    border-top: none;
}

html body .bvi-body .left_navy,
html body .bvi-body .inner_left_wrapper
{
    margin: 0;
}

html body .bvi-body .left_navy_wrapper,
html body .bvi-body .facts_wrapper
{
    box-sizing: border-box;
    width: 100%;
}

html body .bvi-body .left_navy li a
 {
    padding: 8px 16px;
}

html body .bvi-body .services_list li {
    width: 100%;
    height: auto !important;
    padding: 0px;
    margin: 0;
    margin-bottom: 10px;
}

html body .bvi-body .services_list li a{
    padding: 12px 16px;
    background: none !important;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}

html body .bvi-body .services_list li br{
    display: none;
}

html body .bvi-body .footer_inner_wrapper {
    display: flex;
    flex-wrap: wrap;
    height: auto;
    border-top: 1px solid;
    margin-top: 20px;
    padding-top: 20px;
}

html body .bvi-body[data-bvi-theme='white'] .footer_inner_wrapper {
    background: #fff !important;
}

html body .bvi-body[data-bvi-theme='blue'] .footer_inner_wrapper {
    background: #9DD1FF !important;
}

html body .bvi-body[data-bvi-theme='brown'] .footer_inner_wrapper {
    background: #F7F3D6 !important;
}

html body .bvi-body[data-bvi-theme='black'] .footer_inner_wrapper {
    background: #000 !important;
}

html body .bvi-body[data-bvi-theme='green'] .footer_inner_wrapper {
    background: #3B2716 !important;
}

html body .bvi-body[data-bvi-theme='white'] .list_type_3 li.active a {
    background: #000 !important;
    color: #fff !important;
}

html body .bvi-body[data-bvi-theme='black'] .list_type_3 li.active a {
    background-color: #fff !important;
    color: #000 !important;
}

html body .bvi-body[data-bvi-theme='brown'] .list_type_3 li.active a {
    color: #F7F3D6 !important;
    background-color: #4D4B43 !important;
}

html body .bvi-body[data-bvi-theme='green'] .list_type_3 li.active a {
    color: #3B2716 !important;
    background-color: #A9E44D !important;
}

html body .bvi-body .list_type_3 li.active .arrow {
    display: none;
}

html body .bvi-body .secondary_block_wrapper.see_also_in_content .grey_content table td a .link_text_outer span.ti {
    display: none;
}

html body .bvi-body .secondary_block_wrapper.see_also_in_content .grey_content table td a .link_text_outer {
    display: inline;
}

html body .bvi-body .functions_block * {
    background-color: transparent !important;
}

html body .bvi-body .management_blocks_wrapper .list_type_5 {
    width: 100%;
}

html body .bvi-body .management_blocks_wrapper .list_type_5 li {
    border: 1px solid;
    padding-left: 10px;
}

html body .bvi-body #myImageFlowContainer_slider {
    background: none !important;
}

html body .bvi-body #last_year:first-of-type,
html body .bvi-body #first_year:last-of-type { /* ??? */
    display: none;
}
html body .bvi-body #last_year,
html body .bvi-body #first_year {
    background-color: transparent !important;
    color: #fff !important;
}

html body .bvi-body #myImageFlowContainer_images {
    top: 0 !important;
}

html body .bvi-body #myImageFlowContainer_addCaption {
    background-color: transparent !important;
}

html body .bvi-body #myImageFlowContainer_previous,
html body .bvi-body #myImageFlowContainer_next {
    display: none;
}

html body .bvi-body .group_structure_table.logistic td.title a:hover{
    background: none !important;
}

html body .bvi-body .group_structure_table.logistic .title a:hover *{
    background-color: transparent !important;
}

html body .bvi-body .group_structure_table.logistic .title span.text{
    height: auto;
}

html body .bvi-body .group_structure_table td.title {
    background: none !important;
    border: 1px solid;
}

html body .bvi-body .news_list.inner li .text {
    margin: 0;
}

html body .bvi-body .datatool .data_tool_excel,
html body .bvi-body .datatool .data_tool_print,
html body .bvi-body .datatool .data_tool_window
{
    position: static !important;
}

html body .bvi-body #datatool_tabs {
    margin-bottom: 20px;
}

html body .bvi-body .grey_block_middle {
    background: transparent;
}

html body .bvi-body #disclosure_of_information_tabs {
    margin: 20px 0;
}

html body .bvi-body .list_type_4 {
    display: flex;
    flex-wrap: wrap;
    margin: 16px 0;
}

html body .bvi-body .list_type_4 li,
html body .bvi-body .list_type_3 li,
html body .bvi-body .month_list li
 {
    display: flex;
    align-items: center;
    margin: 5px 0;
}

html body .bvi-body .list_type_4 li a {
    height: auto;
}

html body .bvi-body .list_type_4 li a span.act_arrow,
html body .bvi-body .month_list li a span.act_arrow
{
    display: none;
}

html body .bvi-body[data-bvi-theme='black'] .list_type_4 li a.active,
html body .bvi-body[data-bvi-theme='black'] .month_list li a.active
{
    background-color: #000 !important;
    color: #fff !important;
}

html body .bvi-body[data-bvi-theme='white'] .list_type_4 li a.active,
html body .bvi-body[data-bvi-theme='white'] .month_list li a.active {
    color: #ffffff !important;
    background-color: #000000 !important;
}

html body .bvi-body[data-bvi-theme='blue'] .list_type_4 li a.active,
html body .bvi-body[data-bvi-theme='blue'] .month_list li a.active {
    color: #9DD1FF !important;
    background-color: #063462 !important;
}

html body .bvi-body[data-bvi-theme='brown'] .list_type_4 li a.active,
html body .bvi-body[data-bvi-theme='brown'] .month_list li a.active {
    color: #F7F3D6 !important;
    background-color: #4D4B43 !important;
}

html body .bvi-body[data-bvi-theme='green'] .list_type_4 li a.active,
html body .bvi-body[data-bvi-theme='green'] .month_list li a.active {
    color: #3B2716 !important;
    background-color: #A9E44D !important;
}

html body .bvi-body[data-bvi-theme='black'] .sort_wrapper .fr a.down,
html body .bvi-body[data-bvi-theme='black'] .sort_wrapper .fr a.up
{
    background-color: #000 !important;
}

html body .bvi-body[data-bvi-theme='white'] .sort_wrapper .fr a.down,
html body .bvi-body[data-bvi-theme='white'] .sort_wrapper .fr a.up
{
    background-color: #000 !important;
}

html body .bvi-body[data-bvi-theme='green'] .sort_wrapper .fr a.down,
html body .bvi-body[data-bvi-theme='green'] .sort_wrapper .fr a.up
{
    background-color: #A9E44D !important;
}

html body .bvi-body[data-bvi-theme='brown'] .sort_wrapper .fr a.down,
html body .bvi-body[data-bvi-theme='brown'] .sort_wrapper .fr a.up
{
    background-color: #4D4B43 !important;
}

html body .bvi-body[data-bvi-theme='blue'] .sort_wrapper .fr a.down,
html body .bvi-body[data-bvi-theme='blue'] .sort_wrapper .fr a.up
{
    background-color: #063462 !important;
}

html body .bvi-body .analytics_list li{
    width: 100%;
    height: auto;
}

html body .bvi-body .inner_content_text{
    overflow-x: auto;
}

html body .bvi-body .btn_send {
    height: auto;
    padding: 5px;
    width: auto;
    overflow: hidden;
}

html body .bvi-body[data-bvi-theme='black'] .btn_send .cufon canvas {
    background-color: #ffffff !important;
}

html body .bvi-body[data-bvi-theme='white'] .btn_send .cufon canvas {
    background-color: #000000 !important;
}

html body .bvi-body[data-bvi-theme='blue'] .btn_send .cufon canvas {
    background-color: #063462 !important;
}

html body .bvi-body[data-bvi-theme='brown'] .btn_send .cufon canvas {
    background-color: #4D4B43 !important;
}

html body .bvi-body[data-bvi-theme='green'] .btn_send .cufon canvas {
    background-color: #A9E44D !important;
}

html body .bvi-body .employee-info-block .left-block .flexslider li {
    height: auto;
}

html body .bvi-body .employee-info-block .left-block .flexslider {
    height: 800px;
    overflow-y: auto;
}

html body .bvi-body .employee-info-block .left-block {
    width: 200px;
}

html body .bvi-body .employee-info-block .right-block {
    width: 535px;
    padding-left: 20px;
}

html body .bvi-body .about-employee {
    padding: 10px;
    box-sizing: border-box;
}

html body .bvi-body .secondary_block_wrapper{
    border: 1px solid;
}

html body .bvi-body .news_list.inner li .img{
    margin-right: 10px;
}

html body .bvi-body .sort_wrapper_2{
    height: auto;
}

html body .bvi-body[data-bvi-theme='white'] .docs_list li,
html body .bvi-body[data-bvi-theme='blue'] .docs_list li,
html body .bvi-body[data-bvi-theme='brown'] .docs_list li,
html body .bvi-body[data-bvi-theme='green'] .docs_list li {
    background-image: url(/bitrix/templates/main/i/icon-clip-black.png);
    background-size: 11px 14px;
}

html body .bvi-body .left_navy ul li.selected a {
    color: #e32e2d !important;
}

html body .bvi-body .left_navy li ul {
    margin-left: 10px;
    border: 1px solid;
    margin-right: 1px;
}

html body .bvi-body[data-bvi-images=false][data-bvi-theme='white'] ul.l_social_top li a {
    border: 1px solid #000000 !important;
}

html body .bvi-body[data-bvi-images=false][data-bvi-theme='black'] ul.l_social_top li a {
    border: 1px solid #ffffff !important;
}

html body .bvi-body[data-bvi-images=false][data-bvi-theme='blue'] ul.l_social_top li a {
    border: 1px solid #063462 !important;
}

html body .bvi-body[data-bvi-images=false][data-bvi-theme='brown'] ul.l_social_top li a {
    border: 1px solid #4D4B43 !important;
}

html body .bvi-body[data-bvi-images=false][data-bvi-theme='green'] ul.l_social_top li a {
    border: 1px solid #A9E44D !important;
}

html body .bvi-body[data-bvi-images=false] .l_social_top li {
    position: relative;
}

html body .bvi-body[data-bvi-images=false] .l_social_top li a::before {
    position: absolute;
    width: 100%;
    text-align: center;
}

html body .bvi-body[data-bvi-images=false] .l_social_top li a[title="Facebook"]::before {
    content: 'fb';
}

html body .bvi-body[data-bvi-images=false] .l_social_top li.vk a::before {
    content: 'vk';
}

html body .bvi-body[data-bvi-images=false] .l_social_top li a[title="Instagram"]::before {
    content: 'ig';
}

html body .bvi-body[data-bvi-images=false] .l_social_top li a[title="YouTube"]::before {
    content: 'yt';
}



html body .bvi-body[data-bvi-images=false][data-bvi-theme='white'] ul.navy_icons li a {
    border: 1px solid #000000 !important;
}

html body .bvi-body[data-bvi-images=false][data-bvi-theme='black'] ul.navy_icons li a {
    border: 1px solid #ffffff !important;
}

html body .bvi-body[data-bvi-images=false][data-bvi-theme='blue'] ul.navy_icons li a {
    border: 1px solid #063462 !important;
}

html body .bvi-body[data-bvi-images=false][data-bvi-theme='brown'] ul.navy_icons li a {
    border: 1px solid #4D4B43 !important;
}

html body .bvi-body[data-bvi-images=false][data-bvi-theme='green'] ul.navy_icons li a {
    border: 1px solid #A9E44D !important;
}

html body .bvi-body[data-bvi-images=false] ul.navy_icons li a {
    text-indent: 0;
    position: relative;
    font-size: 0 !important;
}

html body .bvi-body[data-bvi-images=false] .navy_icons li {
    position: relative;
}

html body .bvi-body[data-bvi-images=false] .navy_icons li a::before {
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 0.7rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

html body .bvi-body[data-bvi-images=false] .navy_icons li.pda a::before {
    content: 'PDA';
}

html body .bvi-body[data-bvi-images=false] .navy_icons li.home a::before {
    content: 'home';
}

html body .bvi-body[data-bvi-images=false] .navy_icons li.mailto a::before {
    content: 'mail';
}

html body .bvi-body[data-bvi-images=false] .navy_icons li.sitemap a::before {
    content: 'map';
}

html body .bvi-body[data-bvi-images=false] .bvi-background-image.search_btn {
    background-image: url(/bitrix/templates/main/i/icon-loupe.png) !important;
}

html body .bvi-body[data-bvi-images=false] div.bvi-img {
    width: auto !important;
}

html body .bvi-body[data-bvi-theme='white'] .jspDrag {
    background: #000000 !important;
}

html body .bvi-body[data-bvi-theme='black'] .jspDrag {
    background: #ffffff !important;
}

html body .bvi-body[data-bvi-theme='blue'] .jspDrag {
    background: #063462 !important;
}

html body .bvi-body[data-bvi-theme='brown'] .jspDrag {
    background: #4D4B43 !important;
}

html body .bvi-body[data-bvi-theme='green'] .jspDrag {
    background: #A9E44D !important;
}

html body .bvi-body .month_list {
    float: none;
    display: flex;
}

html body .bvi-body .group_structure_table td.title a:hover,
html body .bvi-body .group_structure_table td.title a:hover * {
    background-color: transparent !important;
}

html body .bvi-body .deficit_block {
    height: 450px;
}

html body .bvi-body .deficit_block .deficit_b_8 {
    left: 16%;
}

html body .bvi-body .company_tab_content .inner_content_text {
    padding: 0;
}

html body .bvi-body .agroekspertiza_en_inner td.w33per.ti {
    background: none;
    background-color: transparent !important;
}

html body .bvi-body .prod_mop_block .prod_mop_block__image4 {
    height: 240px;
    width: 100%;
}

html body .bvi-body .footerblock1 {
    padding-bottom: 32px;
}

html body .bvi-body .footerblock2 {
    padding-top: 32px;
}

html body .bvi-body .no_border .list_type_3 li {
    border: 1px solid;
}

html body .bvi-body .no_border .list_type_3 li:first-child {
    border-right: none;
}

html body .bvi-body[data-bvi-theme='white'] .no_border #disclosure_of_information_tabs.list_type_3 li.active {
    background-color: #000000 !important;
    color: #ffffff!important;
}

html body .bvi-body[data-bvi-theme='black'] .no_border #disclosure_of_information_tabs.list_type_3 li.active {
    background-color: #ffffff !important;
    color: #000000!important;
}

html body .bvi-body[data-bvi-theme='blue'] .no_border #disclosure_of_information_tabs.list_type_3 li.active {
    background-color: #063462 !important;
    color: #9DD1FF!important;
}

html body .bvi-body[data-bvi-theme='brown'] .no_border #disclosure_of_information_tabs.list_type_3 li.active {
    background-color: #4D4B43 !important;
    color: #F7F3D6!important;
}

html body .bvi-body[data-bvi-theme='green'] .no_border #disclosure_of_information_tabs.list_type_3 li.active {
    background-color: #A9E44D !important;
    color: #3B2716!important;
}

html body .bvi-body .footer_outer_wrapper {
    width: 100%;
}

html body .bvi-body .footer_inner_wrapper {
    width: 820px;
}

html body .bvi-body .datatool .datatool_container .jspPane {
    margin-bottom: 15px;
}

html body .bvi-body .functions_block .functions_block_inner td.sub {
    color: #000000 !important;
    border: 1px solid #000000;
}
